cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 17

install on multi-server environment

Jump to solution

I installed this on a "tools" server separate from my NPM/NCM environment with all its modules.  I'm getting an error saying it cant talk to UDT on the main NPM server.  I assume this is like most other products where the UDT package needs to be installed on all polling engines (on the engine the device is assigned to)?

Just wanted to verify.  thanks

0 Kudos
1 Solution
Level 17

product management indicated there is a poller install for any additional pollers you are running.  get with them for link.

View solution in original post

0 Kudos
1 Reply
Level 17

product management indicated there is a poller install for any additional pollers you are running.  get with them for link.

View solution in original post

0 Kudos